
@media screen and (max-width: 1340px) {
	.wd{width:95%;}
	.call-btn .outline-right{padding-left:5%;padding-right:5%;word-break:keep-all;}
}

@media screen and (max-width: 1200px) {
html{font-size:9px;}
.header .pcnav .wd .pcgnb > li{width:13em;}
.header .pcnav .wd .pcgnb > li:nth-child(2){width:8em;}
/*.header .pcnav .wd .pcgnb > li:nth-child(3){width:8em;}*/
.header .pcnav .wd .pcgnb > li:nth-child(5){width:8em;}
.header .pcnav .wd .pcgnb > li:last-child{margin-left:1em;}
}

@media screen and (max-width: 1023px) {
.m01 .wdlogin{position:static;width:100%;transform: translate(0%,0);height:auto;}
.m01 .wdlogin .loginbox{width:100%; margin:0;height: 28rem;background:#0076ca;}
.m01 .wdlogin .loginbox .loginboxcon h2{display:none;}
.m01 .wdlogin .loginbox .loginboxcon input{text-align:center;padding:0.6em;}
.m01 .wdlogin .loginbox .loginboxcon ul{margin:1em 0;}
.m01 .wdlogin .loginbox .loginboxcon button{padding:0.4em;}
.visual .vitxt{text-align:center;word-break:keep-all;font-size:2.8rem;}
.visual .vitxt a{margin:2em auto 0;}

.m02{background:#e3f3ff url(../images/m02-bg.png) no-repeat right bottom / 200% auto;}
.m02 .wd{flex-wrap:wrap;}
.m02 .wd > *{width:100%;}
.m02 .wd .mbtns{margin-top:3rem;}
.m02 .wd .mbtns p{height:19rem;margin-top:1.8%;font-size:1.8rem;}
.m02 .wd .mbtns p a{vertical-align:top;padding-top:1.6em;}
.m02 .wd .mbtns p a img{transform: translate(0,0);top:auto; bottom:1em;width:auto;height:60%;right:1em;}

.way-btn a{width:70%;}

.cardflex li{width:48%;}
.mchview .mchvflex{flex-wrap:wrap;}
.mchview .mchvflex > *{width:100%;}
.mchcalander .mchcaltop .guide.absol{position:static;text-align:center !important;margin-top:2rem;}
.mchcalander .mchcaltop .guide.absol > br{display:none;}
.bo-table thead,.bo-table colgroup{display:none;}
.bo-table tr{display:flex; flex-wrap:wrap;padding:0.5em 0;border-bottom:1px solid #ddd;}
.bo-table tr td{display:inline-block;padding:0.3em;}
.bo-table tr td img{padding:0.3em;}
.bo-table.type1 tr td:nth-child(1){display:none;}
.bo-table.type1 tr td:nth-child(2){width:100%;overflow:visible;white-space: wrap;}
.bo-table.type1 tr td:nth-child(3){padding:0;order:1;}
.bo-table.type1 tr td:nth-child(5)::before{content:'조회수 : ';}
.bo-table.type1 tr.notice td:nth-child(2)::before{content:'공지';border:1px solid #0086e6; color:#0086e6;padding:0.2em 0.6em;display:inline-block; margin-right:0.6em;}

.table-scroll::before{display:block; content:'*표가 넘치면 오른쪽으로 스크롤됩니다.';left:0; margin-bottom:0.6em;}
}

@media screen and (max-width: 767px) {
html{font-size:8px;}
.subcontent{font-size:1.8rem;}
.header .pcnav .wd .pcgnb > li{display:none;}
.header .pcnav .wd .pcgnb > li:last-child{display:block;}

.bottom{flex-wrap:wrap;}
.bottom > div{width:100%;padding:2.5rem 0;}
.bottom > .way-btn{height:24rem;}
.bottom > .way-btn a{padding:4rem 0;}
.call-btn .outline-right{display:block; margin:0 auto;width:80%;}

.titbox{text-align:center;padding-bottom:4rem;}
.titbox .snb{position:static;text-align:center;left:0;}

.join-table tbody tr{display:flex;flex-wrap:wrap;}
.join-table tbody tr th{display:block;width:100%;padding-bottom:0;}
.join-table tbody tr th br{display:none;}
.join-table tbody tr td{width:100%;padding-top:0.5em;}

.reserve-table > tbody > tr{display:flex;flex-wrap:wrap;}
.reserve-table > tbody > tr > th{display:block;width:100%;padding-bottom:0;}
.reserve-table tbody tr th br{display:none;}
.reserve-table > tbody > tr > td{width:100%;padding-top:0.5em;}

.machinelist .machinesflex li{width:48%;}

.mchviewtb2 thead{display:none;}
.mchviewtb2 colgroup{display:none;}
.mchviewtb2 tr{display:flex;flex-wrap:wrap;width:100%;}
.mchviewtb2 tr td{display:block;width:100%; height:auto;min-height:4.5em;}
.mchviewtb2 td.none{display:none;}
/*.mchviewtb2 tr td .reserved,.mchviewtb2 tr td .canceled,.mchviewtb2 tr td .norequest{display:inline-block;}*/

.botableview{font-size:0.95em;}
.botableview tr td{padding:1em 0.5em;}
.botableview tr th{padding:1em;}
.botableview tbody tr.file .fileleft{}
.botableview tfoot tr.move .moveleft{}
.history {width:100%; margin-left:0; margin-right:0;}

.carduiflex > li{width:48%;}

.map_btn p span{display:none;}

}

@media screen and (max-width: 600px) {
.reservepc{display:none;}
.reservem{display:inline-block;}
}

@media screen and (max-width: 480px) {
html{font-size:7.5px;}
.m02 .wd .mbtns p{font-size:1.6rem;/*margin-top:1em;*/}
.m02 .wd .mbtns p a img{height:40%;}

.call-btn .outline-right{font-size:2rem;}
.call-btn .outline-right h2{font-size:1em;}
.way-btn a{font-size:1.6rem;}

.footer .wd{flex-direction:column;}
.footer .wd img{margin-bottom:2rem;}
.join-table tbody tr td{flex-wrap:wrap;}
.join-table tbody tr td .input30{width:calc(100% - 1.2em - 2px);}
.join-table tbody tr td .input35{width:calc(100% - 1.2em - 2px);}
.join-table tbody tr td .input40{width:calc(100% - 1.2em - 2px);}
.join-table tbody tr td .input45{width:calc(100% - 1.2em - 2px);}
.join-table tbody tr td .input80{width:calc(100% - 1.2em - 2px);}
.join-table tbody tr td .emailfirst.input45{width:calc(100% - 2.6em - 2px);}
.cardflex li{width:98%;}
.cardflex li a{padding:1em;}
.greeimg{max-width:100%;}
.carduiflex > li{width:98%;}

.tabs a{width:calc(100% - 2em) !important;margin-left:0; margin-right:0;}
.notisearch .notiflex{flex-wrap:wrap;}

.notisearch .notiflex select{width: calc(40% - 1.2em - 2px);;}
.notisearch .notiflex input{width: calc(58% - 1.2em - 2px);;}
.notisearch .notiflex button{width: 100%;}

.notisearch2{text-align:center;margin-bottom:4rem;}
.notisearch2 .notiflex{float:none;}
.notisearch2 .notiflex > *{width:100% !important;}

.greeimg{width:100%;max-height:inherit;margin-bottom:2em;}
}

@media screen and (max-width: 360px) {
.call-btn .outline-right{padding-left:0; padding-right:0;width:280px;}
.machinelist .machinesflex li{width:98%;}
}